import React from 'react';
export default function CardsStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M396.22-608h320v-62.63h-320zm0 142.63h199V-528h-199zM167.3-98.13l-75.67-549.2 65.22-7.95v425.26h619.13l9.15 59.89zm51.03-192.61v-555.48h676.02v555.48z" })));
}
